.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}

.text_white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none}

.greybg {  background-color: #E5E6E6}

.textbluebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0C2D83; text-decoration: none}

.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; background-color: #FEFAE9; border: FF6500; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.text_organgebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF6500}

.bg_organge {  background-color: #FF6500}

.bg_lightblue {  background-color: #669ACC}

.bluebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #0C2D83; font-size: 11px}

.text_redbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF3333; text-decoration: none; font-weight: bold}

.text_whitebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: ##FFFFFF; text-decoration: none}

.tex_whiteboldunderline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: ##FFFFFF}

.textblue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003366; text-decoration: none}

.textred {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF3333; text-decoration: none}

.bg_orange {  background-color: #FEECA4}

.bg_lightyellow {  background-color: #FEFAE9}

.textbox_blue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; background-color: #FFFFFF}

.textbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; border: 0px none}

.textorangebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF6500; text-decoration: none}

.bglightblue {  background-color: #CEE4EC}

.boxoutline {  background-color: #FEFAE9; border: FF6500; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.boxwidth {  width: 150px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

.button {  background-color: #FEFAE9; border: 1px FF6500 solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #0C2D83}

.button_darkyellow {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FEECA4; border: 1px FF6500 solid; font-weight: normal; color: #D63C00; clip:   rect(   ); padding-top: 1px; padding-right: 0px; padding-bottom: 1px; padding-left: 5px?)}

.boxoutline1 {  background-color: #FEECA4; border-color: #feeca4 FF6500 FF6500; border-style: solid; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.outlineup {  background-color: #FEECA4; border-color: #FF6500 FF6500 feeca4 ff6500; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.outline_white {  background-color: #FFFFFF; border: 1px solid; border-color: #FF6500 FF6500 #FFFFFF}

.bgbluedark {  background-color: #0C2D83}

.textboxwidth {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; width: 150px}

hr {  border: 1px #FF9900 solid}

.boxoutlineup {  background-color: #FEECA4; border-color: #FF6500 FF6500 FEECA4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.boxoutlinebottom {  background-color: #FEFAE9; border: FF6500; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.outlinewhite {  background-color: #FFFFFF; border: FF6500; border-style: solid}

.outlinewhitedown {  border: #FF6600; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.textbig {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}

.bg1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #006699; background-color: #F9F9F9}

.textbluebold1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366; text-decoration: none}

.tabletop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #003366; text-decoration: none; background-color: #FEFAE9}

.tablemiddle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; background-color: #E6E6E6}

.textorangebig {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900}

.textlightblue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0099CC; text-decoration: none}

